D4 > D5 Database Migration Error

I am currently upgrading my code from delphi 4 to delphi 5.  I get the
error "Unit DB was compiled with a different version of DBCONST. etc"

Any ideas?

--
+-------------------------+
| David Mansell           |
| Software Manager        |
| LanWest Pty Ltd         |
| dmansell@    |
|          lanwest.com.au |
+-------------------------+